buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120410193835
buildLabel=P-3.2.5-20120410193835
date=20120410
time=1938
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
